@import url("https://css2.rtve.es/css/rtve.2019.rtve/corporacion-TE_SCORTVE/TE_SCORTVE.desktp.por.css");
@import url("https://css2.rtve.es/css/rtve.2019.rtve/comercial-TE_SCOMERC/TE_SCOMERC.desktp.catalogo.css");
@import url("https://css2.rtve.es/css/rtveplay.2021/rtve.play.grids.desktp.css");
@import url("https://css2.rtve.es/css/rtve.2021.rtve/rtveplay/directos.desktp.por.css");


.wrapper.mainheader {display:none;}
.mainbodier {padding-top: 0;}
.gridBox{justify-content: flex-start;}
/* cabecera */
.wrapper.subheader {z-index: 3;}
.wrapper.subheader .spechead .logoima {display: block;top: 0.8rem;}
.wrapper.subheader .blindBox.be_on>ul li a:focus {background-color: rgba(255,255,255,0.2);}
.wrapper.subheader .spechead .logoima {display:block;background:inherit;min-height:5rem;}
.wrapper.subheader .spechead .logoima img {display:block;left: 0;width: 100%;}

/* colmena */
[data-tipo="mod_colmena"].striplayer .mod:after {content:none;}

/* navtabs */
[form-type="navtabs"] .linksBox {margin-top: 1rem;clip: auto;position: relative;overflow: visible;top: 0;left: 0;}
[form-type="navtabs"] article .mainBox {background:transparent;}

/* cabecera nivel 2 */
.subheader .spechead .blindBox{position: absolute;background:transparent;}
.subheader .spechead nav .blindBox.be_on {padding:0;}
.subheader .spechead nav > ul li {padding:1rem 0.2rem;}
.maintabs li>.blindBox ul, .subheader nav ul{padding:0.8rem 0 0 0;}
.subheader nav li span {font-weight:300;}

/*catalogos*/
.grid.arrays .controlBox .ico {background: transparent;}
.grid.g1 article.cell>.mod{border-bottom:0;}
.mainBox .txtBox+.auxBox {padding:0 2rem;margin-top:0;}
.g2.arrays.simply.classNum4 .cell,.g4.arrays.simply .show4 .cell {width:25%;}
.catalog span.pretitle {display:none;}
.catalog .cell>.mod {border-bottom:none;}
.catalog .cell .overBox, .catalog .mainBox > .txtBox{left:0;height:auto;z-index: 1;}
.catalog .cell .overBox, .catalog .mainBox:after {background: -moz-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);background: -webkit-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.66) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000', GradientType=0 );content:"";height:100%;width:100%;position:absolute;display:inline-block; top:0;}
.grid.g1.notory .cell .mainBox .auxBox a:hover , .grid.g1.notory .cell .mainBox .auxBox a:active , .grid.g1.notory .cell .mainBox .auxBox a:focus {color:#fff;outline: none;background: #f46f22;}
.grid.g1.notory .cell .mainBox .auxBox a {display: inline-block;padding: 0.6rem 1.2rem;}

.bodier > .container.striplayer[data-tipo='mod_catalogo'],.bodier>.container.striplayer{background: #1a1a1a;}
/* Fondo negro */
.darkmode .wrapper.bodier{background: #1a1a1a;}
/* Texto blanco */
/* .darkmode .wrapper.bodier > span {color: #ffff} */
.darkmode section.grid > .secBox > span, section.grid > .secBox > span a{color: #ffff}
.darkmode #topPage > div:nth-child(2) > div > div.container.gridLayout.g1.notory.size_100 > section > div > article > div > div > header > h3 > a > span{color: #ffff}
.darkmode #topPage > div:nth-child(2) > div > div.container.gridLayout.g1.notory.size_100 > section > div > article > div > div > div.auxBox > p > a{color: #ffff}
/* https://www.rtve.es/commercial/ */
.darkmode #topPage > div:nth-child(2) > div > div.container.gridLayout.g1.notory.size_100 > section > div > article > div > div > header > h3 > span{color: #ffff}
.darkmode #topPage > div:nth-child(2) > div > div.container.gridLayout.g1.notory.size_100 > section > div > article > div > div > div.auxBox{color: #ffff}
/* https://www.rtve.es/comercial/distribucion-canales/rtveplay/ */
.darkmode #topPage > div:nth-child(2) > div > div.container.gridLayout.g1.notory.size_50 > section > div > article > div > div > header > h3 span{color: #ffff}
.darkmode #topPage > div:nth-child(2) > div > div.container.gridLayout.g1.notory.size_50 > section > div > article > div > div > div.auxBox > ul{color: #ffff}
/*controlbox del G4*/
.arrays.classNum4 .secBox + .slideH + .controlBox, .arrays.classNum4 .secBox + .slideH + .spinnBox + .controlBox, .striplayer:not(.specialTopBox) + .container .arrays.classNum4 .secBox + .slideH + .controlBox, .striplayer:not(.specialTopBox) + .container .arrays.classNum4 .secBox + .slideH + .spinnBox + .controlBox {bottom: 15rem;top: auto;}

/*debajo cabecera*/
.toplayer + .container:not(.striplayer), .toplayer + .container:not(.specialTopBox) > section.grid:not(.arrays) > .gridBox:first-child {padding-top: 6rem;}

/*play videos > ocultar duracion*/
.bodier .grid:not(.arrays)>.gridBox .cell .play .duration {display:none;}

/* módulos */
.gridBox.border.right .mod {background: #fff;}
.gridBox.border.right .mediaBox {float: left;width: 50%;border-right: 4rem solid transparent;}

.audioPlayer:after, .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after, .noticias .mediaBox.photoBox:after, .rtve .mediaBox.photoBox:after, .totem .ima:after{display: none;}
article.cell:nth-of-type(odd) .mainBox .txtBox .pretitle {color: #888;}

/* size 60 */
.size_60 article .mod{background: #fff;}
.size_60 article .mediaBox {float:left;width:40%;margin: 0 2rem 1rem 0;}
.size_60 article.cell .mainBox{background: #fff;}
.size_60 article.cell span.author.name .pretitle , .size_60 article.cell span.author.name em, .size_60 article.cell .mainBox .txtBox .maintitle, .size_60 article.cell .mainBox .auxBox{color:#333;}
.size_60 article.cell .txtBox {padding: 0;}

/* size 75 */
.size_75 article .mod{background: #fff;}
.size_75 article .mediaBox {float: left;width:25%;margin: 0 2rem 1rem 0;}
.size_75 article.cell .mainBox{background: #fff;}
.size_75 article.cell span.author.name .pretitle , .size_75 article.cell span.author.name em, .size_75 article.cell .mainBox .txtBox .maintitle, .size_75 article.cell .mainBox .auxBox{color:#333;}
.size_75 article.cell .txtBox {padding: 0;}
.txtBox .author.name {padding: 0.4rem 2rem;}

/*nosotros-equipo*/
/* primer cajon-subdirector-mapa */
.bodier>.container.striplayer.mapa {background:#d7d7d7;padding-top: 4rem;}
.container.striplayer.mapa section.grid > .secBox > span{color:#444444;font-weight:400;}

.container.mapa:before {content: "";width: 100%;height: 80%;transform: skew(0,5deg);position: absolute;top: -20%;margin-top: 5rem;left: 0;background: url('https://css2.rtve.es/css/rtve.2019.rtve/comercial-TE_SCOMERC/i/mapa.jpg') #c0c0c0;background-repeat: no-repeat;background-position: 80% 80%;}

 /*iconos*/
a[href^="tel:"],a[href^="mailto:"]{color:transparent;width:3rem;height:3rem;display:inline-block;background-size:12%;background-position: 0% 40%;background-repeat:no-repeat;vertical-align:middle;transition:all .3s;}
a[href^="tel:"] {background:url('https://css2.rtve.es/css/rtve.2015/i/iconos/individuales/telf_40x40_333333.png');}
a[href^="mailto:"] {background:url('https://css2.rtve.es/css/rtve.2015/i/iconos/individuales/email_40x40_333333.png');}

/* hover*/
a[href^="tel:"],a[href^="mailto:"]{color:inherit;width:auto;font-size:1.2rem;padding:.7rem 0rem 0rem 3rem;background-size: 12%;background-position:0% 40%;background-repeat:no-repeat;border-bottom: none;}
.mainBox .auxBox a[href^="mailto:"]:hover , .mainBox .auxBox a[href^="tel:"]:hover{width: auto;outline:none;color:#969696}
.mainBox .auxBox a[href^="mailto:"]:hover {background:url('https://css2.rtve.es/css/rtve.2015/i/iconos/individuales/email_40x40_333333.png') transparent;background-size: 12%;background-position: 0% 40%;background-repeat: no-repeat;}
.mainBox .auxBox a[href^="tel:"]:hover{background:url('https://css2.rtve.es/css/rtve.2015/i/iconos/individuales/telf_40x40_333333.png') transparent;background-repeat:no-repeat;background-size: 12%;background-position: 0% 40%;}

a[href^="tel:"]:after,a[href^="mailto:"]:after{content: "";display: block;height: .2rem; width:0;top:.5rem;position:relative;background:transparent;transition:all .2s;}
a[href^="tel:"]:hover:after ,a[href^="mailto:"]:hover:after{background: #f77707;width:100%;}

.bodier .grid:not(.g1) article.cell:nth-of-type(odd) .mod a:hover {color: #fff;border-bottom: none;}

/* catalogo noticias sin imagen */
.container:not(.specialTopBox) .catalog .mod.no_ima{padding: 0;transition:all 0.2s}
.container:not(.specialTopBox) .catalog .no_ima .mainBox{position: relative;background: transparent;}
.container .mod.no_ima .catalog .mainBox:after{display: none;}
.container:not(.specialTopBox) .catalog .no_ima .txtBox,.container:not(.striplayer) .catalog .no_ima .txtBox{background: #333;}
.catalog .cell>.mod.no_ima{border-bottom: .25rem solid #f46f22;}
.container.striplayer .catalog .cell>.mod.no_ima{border-bottom:none;}
.catalog .no_ima .cell .overBox, .catalog .no_ima .mainBox:after,.container.striplayer .catalog .no_ima .txtBox{background: transparent;}
.container .catalog .mod.no_ima:hover {opacity: .9;}
/* si estan mezcladas y se quiere sin imagen */
.notiBox .catalog .mediaBox .ima{display:none;}

/* footer */
.footer .container > ul > li{display: none;}
.footer .container > ul > li:nth-child(4),.footer .container .endBox{display: block;width:100%;}

@media (max-width:1400px){
    .container.mapa:before {content: "";width: 100%;height: 120%;transform: skew(0,5deg);position: absolute;top: -20%;margin-top: 5rem;left: 0;background: url('https://css2.rtve.es/css/rtve.2019.rtve/comercial-TE_SCOMERC/i/mapa.jpg') #c0c0c0;background-repeat: no-repeat;background-position: 80% 80%;}
}
@media (max-width:1440px){
    .subheader nav li>.ico.arrow:has(a[title="partBox"]) + .blindBox li{padding: 0;}
    .subheader nav.be_on li>.ico.arrow:has(a[title="partBox"]) + .blindBox {display: none;}
}

/* alerta lgc */
[data-cat="TE_SCOMERC"] .floatLink, [data-cat="TE_SCOMERC"] .rtveAlert {display:none;}

/*catalogo apertura solo titu*/
.grid.g1.notory .secBox span {font-weight:900;letter-spacing: 0.75pt;}
.wrapper.bodier .toplayer + .container {padding-top:0;}
.wrapper.bodier .toplayer + .container .grid.g1.notory .secBox {background:transparent;}
.grid.g1.notory .secBox span {padding-left:0;}

/* portada mapa distribuidores */
.bodier>.container.striplayer.mapa_mod .gridBox {display: block;}
.bodier>.container.striplayer.mapa_mod  {background:#fff;}
.bodier>.container.striplayer.mapa_mod .secBox span {color: #333;}
.bodier>.container.striplayer.mapa_mod .gridBox {min-height: 20rem;}

/* showcase */
.showcase .mainBox .mediaBox:after {display: block;content: "";background: url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg');background-repeat: no-repeat;background-position: 50%;background-size: 100%;width: 5.6rem;height: 5.6rem;position: absolute;bottom: 1rem;left: 1rem;}
/* bcube */
.showcase figure.videoBox .ima:after {display: none;}

/* descargas */
.container.downloads a {position: absolute;top: 2rem;right: 0;padding:1rem 2rem;display: inline-block;margin:1rem 0;background: #fd9702;background: -moz-linear-gradient(left, #fd9702 0%, #f15413 100%);background: -webkit-linear-gradient(left, #fd9702 0%,#f15413 100%);background: linear-gradient(to right, #fd9702 0%,#f15413 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9702', endColorstr='#f15413',GradientType=1 );color:#fff;font-size:1.8rem;font-weight:500;word-spacing:1pt;text-transform: uppercase;}
.container.downloads a span {color:#fff;font-size:1.8rem;font-weight:500;word-spacing:1pt;text-transform: uppercase;}
img.dummy{display: none;}
/* oferta fondo blanco*/
.ventas-nacional .mainbodier{background: #fff;}
.ventas-nacional .g4.simply .cell {width: 23%;margin:0 1%;}
.ventas-nacional section.grid > .secBox > span{letter-spacing: 0.1rem;font-weight: 700;}
.ventas-nacional article.cell:hover .ima img {transform: scale(1.2);}
.ventas-nacional article.cell .ima img {transition:all 0.5s;}

/* oferta fondo negro */
.ventas-ofertas .mainbodier{background: #1a1a1a;}
.ventas-ofertas .mainbodier .container section.grid > .secBox > span,.ventas-ofertas .mainbodier .container section.grid .txtBox{color:#fff;}
.ventas-ofertas .g4.simply .cell {width: 23%;margin:0 1%;}
.ventas-ofertas section.grid > .secBox > span{letter-spacing: 0.1rem;font-weight: 700;}
.ventas-ofertas article.cell:hover .ima img {transform: scale(1.2);}
.ventas-ofertas article.cell .ima img {transition:all 0.5s;}
.ventas-ofertas .g3.size_66.notory .grid:not(.g1) .gridBox .cell:first-child {width: 75%;flex: 0 0 75%;}
.ventas-ofertas .g3.size_66.notory .grid:not(.g1) .gridBox .cell:not(:first-child) {width: 25%;flex: 0 0 25%;}
.ventas-ofertas .g3.size_66.notory .grid:not(.g1) .gridBox .cell:last-child {position:absolute;left:auto;right:0;top:23.25%;}
.ventas-ofertas .g3.size_66.notory .grid:not(.g1) .gridBox .cell:nth-child(2) {height: 8rem;}
.ventas-ofertas .container.linkBox section.grid > .secBox > a {width: auto;}
.ventas-ofertas .container.linkBox section.grid > .secBox > span a, .container.linkBox section.grid > .secBox > a > span {border-radius:0.5rem;background:linear-gradient(to right, #fd9702 0%,#f15413 100%);letter-spacing: normal;font-size:2.2rem;font-weight: 500;word-spacing: 1pt;border:0.1rem solid #fff;max-width: 26rem;}
.ventas-ofertas .container.linkBox section.grid > .secBox > span a:hover, .ventas-ofertas .container.linkBox section.grid > .secBox > a:hover span {opacity:1;filter: drop-shadow(0px 0px 3px #fff);}

.ventas-ofertas .grafico {background:#1e1e1e;border:0.1rem solid #666;border-radius: 1.6rem;padding: 1.2rem 2.4rem;min-height: 54.8rem;}
.ventas-ofertas .grafico *{color:#fff;}
.ventas-ofertas .grafico p{font-size: 1.6rem;line-height:2.4rem;margin-top: 1.2rem;max-width:100%;}
.ventas-ofertas .grafico .selectDispositivo {display:flex;justify-content: center;width: 100%;gap: 0.2rem;background: #666;}
.ventas-ofertas .grafico .selectDispositivo .dispositivo {opacity:0.2;background: #000;padding: 0.2rem 1.2rem;cursor: pointer;width: 100%;text-align: center;transition: all 0.2s;}
.ventas-ofertas .grafico .selectDispositivo .dispositivo:not(.active) {width:60%;}
.ventas-ofertas .grafico .selectDispositivo .dispositivo:not(.active):hover {opacity: 0.4;}
.ventas-ofertas .grafico .selectDispositivo .dispositivo.active {opacity: 1;}
.ventas-ofertas .grafico svg > rect {fill: #444;}
.ventas-ofertas .grafico svg text{fill: #fff;}
.ventas-ofertas .grafico .selectDispositivo * {font-size: 1.6rem; line-height: 2.4rem;}
.ventas-ofertas .grafico .audiencia {font-weight: 600;margin-right:1rem;}
.ventas-ofertas .grafico .leyenda {position: absolute;top:10rem;left: 4rem;width: calc(100% - 6.4rem);}
.ventas-ofertas .grafico p.ranking{border-bottom: 0.1rem solid #888;}
.ventas-ofertas .grafico p.ranking:first-child {margin-top:6rem;}
.ventas-ofertas .grafico p.ranking:last-child {border-bottom: none;}
.graficoBox.g2 .cell:nth-child(2) > div {width: 100% !important;}

/* logos */
.ventas-ofertas .grafico svg g[class*="y-axis-label"] text  {fill: transparent;}
.ventas-ofertas .grafico .leyenda:after {background: url('https://css2.rtve.es/css/rtve.2015/i/iconos/moscas_video.png');width: 6rem;height:8.4rem;content: "";display: block;background-size: 5.3rem;top:8.2rem;position: absolute;background-repeat: no-repeat;left: -0.8rem;}
.ventas-ofertas .grafico .leyenda:before {content: "";background: url('https://css2.rtve.es/css/rtve.2015/i/iconos/moscas_video.png');width: 6rem;height: 8.4rem;position: absolute;background-position:0 -9rem;background-size: 5.3rem;top: 18rem; background-repeat: no-repeat;left: -0.4rem;height:4rem;}
.ventas-ofertas .grafico .leyenda p:before {content: "";background: url('https://css2.rtve.es/css/rtve.2015/i/iconos/moscas_video.png');width: 6rem;height: 8.4rem;position: absolute;background-position: 0 -22rem;background-size: 5.3rem;top: 27.5rem;background-repeat: no-repeat;left: -0.4rem;height: 4rem;}
.ventas-ofertas .grafico .leyenda p:after {content: "";background: url('https://css2.rtve.es/css/rtve.2015/i/iconos/moscas_video.png');width: 6rem;height: 8.4rem;position: absolute;background-position: 0 -13.5rem;background-size: 5.3rem;top: 22.8rem;background-repeat: no-repeat;left: -0.4rem;height: 4rem;}

.ventas-ofertas .grafico .medios + .leyenda:after,
.ventas-ofertas .grafico .medios + .leyenda:before,
.ventas-ofertas .grafico .medios + .leyenda p:after,
.ventas-ofertas .grafico .medios + .leyenda p:before,.ventas-ofertas .grafico .medios + .leyenda + .leyendaClan{display:none;}
.ventas-ofertas .grafico p.leyendaClan {font-size: 1.4rem;}

/* tabla */
#barchart_values.medios {display:flex;}
#barchart_values.medios {padding-top: 4.2rem;}
#barchart_values.medios table {width: 50%;display: flex;flex-flow: column;}
#barchart_values.medios table *{font-size: 1.4rem;}
#barchart_values.medios table thead {padding: 0.4rem 0.6rem;text-align: center;width: 100%;border-bottom: 0.1rem solid #fff;}
#barchart_values.medios table thead tr,#barchart_values.medios table thead th {display: block;}
#barchart_values.medios table thead th{font-size:1.6rem;text-align: center;}
#barchart_values.medios table tbody td {padding: 0.6rem 0rem;display: inline-block;}
#barchart_values.medios table.tableTop10 tbody tr td:first-child {margin-right: 0.4rem;}
#barchart_values.medios table.table,#barchart_values table.tableTop10 {padding: 0.6rem 0.8rem;}
#barchart_values.medios table.table{background: #626262;}
table.table tbody tr {display:flex;}
table.table tbody tr td:first-child {width:9rem;}
#barchart_values.medios table.table tbody tr td:nth-child(2){font-size: 1.6rem;font-weight: 600;}
#barchart_values.medios table.table tbody tr:last-child td {width: 100%;font-size: 1.2rem;margin-bottom: 0.2rem;}
#barchart_values.medios table.table tbody tr:last-child {display: block;align-self: end;}
#barchart_values.medios table.table tbody {display: grid;height: 100%;}
#barchart_values.medios table.table tbody tr:last-child td:last-child {display: none;}

/* size 66 */
.ventas-ofertas .gridLayout.g2.size_66 .gridBox {grid-template-columns: 2fr 1fr;display: grid;gap: 2rem;}
.ventas-ofertas .grafico h3 {margin: 2rem 0;font-size: 1.8rem;letter-spacing: 0.08rem;}
/* size 50 */
.ventas-ofertas .gridLayout.g2 .gridBox {grid-template-columns: 2fr 1fr;display: grid;gap: 2rem;}

/* catalogo img veticales */
.verticalBox .catalog.slideH .txtBox .maintitle{left:0;text-align:center;}
.verticalBox section.grid {max-width:100%;margin:0 auto;display:block;}
.verticalBox .container .gridBox {text-align:center;}
.verticalBox .cell {padding: 0 0.4rem;}
.verticalBox .container .grid .cell {float:none;display:inline-block;margin:-0.7rem;text-align:left;}
.verticalBox .mediaBox {margin-bottom:0;transition:transform .5s linear;-webkit-transition:transform .5s linear;-moz-transition:transform .5s linear;-o-transition:transform .5s linear;}
.verticalBox .mediaBox:after {box-shadow:inset -6rem -9rem 6rem -3rem rgba(0,0,0,0.35);-moz-box-shadow:inset -6rem -9rem 6rem -3rem rgba(0,0,0,0.35);-webkit-box-shadow:inset -6rem -9rem 6rem -3rem rgba(0,0,0,0.35)}
.verticalBox .mediaBox > .ima {padding-top:150%;}
.verticalBox .mediaBox > .ima img {width:auto;height:100%;margin-left:0;left: -75%;}
.verticalBox .mediaBox > a, .verticalBox .mediaBox > figure > a {width: 100%;display: block;top: 0;padding-top: 150%;}
.verticalBox .arrays .gridBox {overflow-x: scroll;}
.verticalBox .arrays .slideH.elem00.show4 .topBox .pagBox {width:1.8%;}
.container.verticalBox .socialBox {display: none;}

.verticalBox  .slideH+.spinnBox+.controlBox{z-index: 3;}
.verticalBox strong.secBox {width: 118rem;margin: 0 auto;}
.container.striplayer.verticalBox .grid {padding: 0 0.8rem;}
.container.striplayer.verticalBox .controlBox span:before {content: '';display: inline-block;position:absolute;top: 0;width: 100%;height: 100%;}
.container.striplayer.verticalBox .slideH {overflow-x: unset;overflow:hidden;background: 0 0;}
.container.striplayer.verticalBox .arrays .controlBox .arrow {width: 4.6rem;top: 10.5rem;}
.container.striplayer.verticalBox .controlBox span img {display: none;}
.container.striplayer.verticalBox .slideH {padding: 1.6rem 2rem;}
.container.striplayer.verticalBox .ico.arrow:after{color:var(--lab);}
.container.striplayer.verticalBox .pubBox{display: none;}
.container.striplayer.verticalBox .txtBox .maintitle{position: relative;z-index:1;}
.container.striplayer.verticalBox .txtBox {padding-top: 0;}
.container.verticalBox .cell .pretitle {line-height: 2rem;}
.container.verticalBox .cell .mainBox .mediaBox > a .ico{display: none;}
    /* hover */
.verticalBox .cell{overflow: hidden;}
.verticalBox .cell .mainBox {transition-duration: 0.2s;}
.verticalBox .cell:hover .mainBox > .ima{overflow: hidden;opacity: 0.9;}
.verticalBox .cell:hover {z-index: 1;}
.container.verticalBox .mainBox .txtBox {display: block;/* opacity: 0; */position: absolute;/* top:1.2rem; *//* left: 0; */width: 100%;padding: 0 0.8rem;}
.container.verticalBox .cell:hover .mainBox .txtBox {opacity: 1;z-index:3;transition: opacity 0.2s;}
.container.verticalBox .txtBox .maintitle {font-size: 1.5rem;line-height: 2.1rem;color: #fff;}
.verticalBox .cell:hover a {background: linear-gradient(180deg, rgba(0,0,0,0) 10%, rgba(0,0,0,1) 100%);}

